Forum Clubic

Probleme fear extraction point

je precise que je possede fear 1 et qu’il fonctionne tres bien et que tous mes pilotes sont a jour.
apres avoir installer fear extraction point je le lance et là impossible de lancer le jeu: “fear extention a rencontrer un probleme et doit fermer”
“terminer maintenant”
Voici le compte rendu du probleme:

NAVIGATE_URL whatisfear.com…
TITLE F.E.A.R. Extraction Point
EXECUTABLE FEARXP.exe
FAILED_TO_LAUNCH Impossible de démarrer F.E.A.R. Extraction Point, veuillez réinstaller le jeu.

ensuite dans un autre dossier j’ai ceci:

[ErrorMsg]
GENERIC_ERROR = “Erreur interne FEARXP.exe : %1!d!.”
MISSINGWORLDMODEL = “Objet manquant : %1!s!.”
CANTLOADGAMERESOURCES = “Chargement des ressources impossible dans %1!s!.”
CANTINITIALIZEINPUT = “Initialisation de DirectInput impossible.”
UNABLETORESTOREVIDEO = “Restauration du mode vidéo impossible.”
USERCANCELED = “Annulation par l’utilisateur.”
INVALIDWORLDFILE = “%1!s! est un fichier global incorrect.”
MISSINGMODELFILE = “Fichier objet manquant %1!s!.”
INVALIDMODELFILE = “%1!s! est un fichier objet incorrect.”
MISSINGSPRITEFILE = “Fichier sprite manquant %1!s!.”
INVALIDSPRITEFILE = “%1!s! est un fichier sprite incorrect.”
NOGAMERESOURCES = “Aucun fichier de jeu indiqué.”
MISSINGWORLDFILE = “Fichier global manquant %1!s!.”
CANTRESTOREOBJECT = “Impossible de restaurer l’objet (classe %1!s!).”
SERVERERROR = “Erreur serveur : %1!s!.”
INVALIDOBJECTDLLVERSION = “Object DLL %1!s! is an invalid version (%2!d!). Current version is %3!d!.”
INVALIDSHELLDLL = “DLL noyau %1!s! incorrect.”
INVALIDSHELLDLLVERSION = “Version de DLL noyau incorrecte pour %1!s!. Version DLL : %2!d!, version actuelle : %3!d!.”
MISSINGSHELLDLL = “DLL noyau %1!s! manquant.”
CANTCREATECLIENTSHELL = “Création du noyau du client impossible.”
UNABLETOINITSOUND = “Impossible d’initialiser le son.”
INVALIDSERVERPACKET = “Paquet de serveur incorrect.”
MISSINGCLASS = “Classe manquante : %1!s!.”
ERRORINITTINGNETDRIVER = “Initialisation du pilote réseau %1!s! impossible.”
INVALIDNETVERSION = “Version de protocole réseau incorrecte. Votre version : %1!d!, version du serveur : %2!d!.”
CANTCREATESERVERSHELL = “Création du noyau du serveur impossible.”
ERRORLOADINGRENDERDLL = “Erreur de chargement du DLL de rendu %1!s!.”
ERRORCOPYINGFILE = “Erreur de copie du fichier %1!s!.”
FEARNOTINSTALLED = “Echec de l’initialisation de l’extension FEAR ; fichiers d’installation de la version commerciale de FEAR introuvables dans ‘%1!s!’.”
INCORRECTVERSION = “Echec de l’initialisation de l’extension de FEAR - Version incorrecte de FEAR installée (%1!s! requis, %2!s! installé).”

merci de votre aide

T’as une version achetée de FEAR au moins?

oui
j’ai acheter les 2
le premier marche bien
j’ai vu dans un forum qu’il fallait désactiver les sons pour qu’il fonctionne
je l’ai fait et sa marche mais voila je joue sans les sons c’est pas top
sa va faire 4 mois bientot que je cherche a faire fonctionner fear extration pack

Est-ce que ton FEAR est patché en version 1.08 ? Ce qui est nécessaire, si mes souvenirs sont bons pour pouvoir installer Extraction Point :neutre:
Edité le 06/08/2007 à 16:10

oui j’ai le patch 1.08 (j’ai pris celui en francais car mais 2 jeux sont en français)
tous mes pilote sont a jour (direct 9.c, ati, windows xp) je suis a jour totalement
mais j’ai un truc bizare aussi:
l’extraction point me dit que j’ai: V1.0 retail expansion
je ne comprend pas
car fear 1 lui a pris: V1.8 version commercial

ensuite quand je lance fear extraction pack j’ai ceci:
http://whatisfear.com/us/launcher/fr.html” est introuvable. vérifiez que le chemin d’accès ou l’adresse internet sont corrects.

merci d’avance a tous

Tu as essayé aussi sans patcher FEAR?

J’ai refait récemment FEAR et l’extension et il me semble que je n’avais pas patcher.

Tu as acheter les deux ensemble?

sans patcher fear?
explique
j’ai la v1.8
oui j’ai acheter les 2

Quand tu installes FEAR il installe desuite la version 1.8?
Sinon essaye de le réinstaller et de ne pas le patcher. Puis d’installer Extraction Point.

non
quand il installe l’expension il me demande d’installer la v1.7
de toute facon il faut passer a la v1.7 minimum pour pouvoir jouer

salut a tous bon moi j’ai un soucil avec fear extraction point c’est que tout marche a merveille le son et tout mais les voix des perso ds le jeu ne marche pas evidemment les cinématique marche bien sa juska la c logik mais ken je vé ds option sound et ke j’active EAX ils finissent leur frase (déja entammer) et les otres perso ne parle pas donc vous comprenez bien je suppose a quel point c’est lourd alors si quelqu’un pouver m’aider sa serais coul merci d’avance :slight_smile:

:paf:

Laisser les gens respirer avec un poil de ponctuation, c’est bien aussi :riva: